/*
  FEATURED LISTING WITH SEARCH FUNCTION LAYOUT
  Ryner Galaus
*/

/*BANNER HOME PAGE*/
h2.home-ban-ttl{
	font-size: 45px;
    color: #fff;
    font-weight: 700;
    margin: 0; }
h2.home-ban-ttl span, h2.home-ban-ttl span a{
	font-size: 30px; color: #ffbf00;}
h2.home-ban-ttl span a:hover{
	color: #fff;}
.home-ban-btn{
	padding: 20px 0; }
.home-ban-btn a {
    transition: ease 0.4s;
    font-size: 20px;
    color: #C1B096;
    background: #000;
    padding: 10px 50px;
    border-radius: 5px;
	border:2px solid #000; font-weight: 700;}
.home-ban-btn a:hover{
	background-color: #C1B096;
	color: #000;}
section#banner .caption .caption-left .left-wrapper{
	width: 100%;}
section#banner .caption .caption-left{
	width: 70%;
	margin: auto;
	left: 0; right: 0;}
section#banner .caption .caption-left {
    top: 65%;
    height: 220px; }
.layout_featured .item-bottom a{
	color: #003957; }
.layout_featured .item-bottom a:hover{
	color: #00273c; }

.home_ban_form{
    position: absolute;
    background: rgba( 0,0,0,0.5 );
    bottom: 5%;
    /*top: 3%;*/
    top: auto;
    left: 3%;
    width: 35%;
    padding: 20px; }
.home_ban_form_container{
    padding-top: 30px; }
.top_line {
    background: #edbc29;
    height: 12px;
    width: 100px;
    display: block;
    position: relative;
    margin: 0 0 20px; }
.home_search_form{
    padding: 30px 0 10px; }
.home_search_form input,
.home_search_form select{
    width: 100%;
    padding: 20px 10px;
    font-size: 18px;
    color: #666;
    outline: none;
    transition: ease .4s;
    margin: 10px 0;
    box-shadow: 0 0 15px #000;
    border: none;}
input.ps-half-width{
	width: 48%; }
input.ps-flaot-left{
	float: left; }
input.ps-float-right{
	float: right; }
button.ps-btn{
    width: 100%;
    background: #000;
    color: #fff;
    border: none;
    padding: 20px;
    font-size: 18px;
    font-weight: 800;
    text-transform: uppercase;
    transition: ease .4s;
    margin: 30px auto 20px;
    border: 2px solid #000;
    border-radius: 5px; 
    outline: none !important; }
button.ps-btn:hover{
	transition: ease .4s;
	background: none;
    border-color: #C1B096;
    color: #ffffff;
    box-shadow: 0 0 15px #C1B096;
}
.home_ban_contact{
	position: absolute;
    bottom: 5%;
    right: 5%;
    width: 50%;
    background: rgba(0,0,0,0.6);
    padding: 50px; }

/*BANNER INNER PAGES*/
.page-banner .right--img-placement .inner-flex .p-banner-content #square{ left:unset; right:0; }
.page-banner .right--img-placement .inner-flex .p-banner-content{ border-bottom: 30px solid #fff; }
.page-banner .right--img-placement .inner-flex .p-banner-content h1{ text-align: center; padding:40px; }

/*LAYOUT*/
.featured-listing-with-search a, .featured-listing-with-search a:hover, .featured-listing-with-search a:focus{ transition: ease 0.4s; text-decoration: none; }
.page-id-13 .page-banner .right--img-placement .inner-flex .p-banner-content{ border-bottom: 30px solid #f3efea; }
.fl-upper{ background-color: #F3EFEA; padding:40px 0;}
.fl-only-mobile{ display: none; }
.fl-only-desktop-tablet{ display: block; }
.displayNot{display: none !important; }

/*BREADCRUMBS*/
.fl-container-breadcrumbs{ padding: 0; }
.fl-container-breadcrumbs p{
  font-size: 18px; 
  color: #887251;}

/*SEARCH DESCRIPTIONS*/
.fl-container-desc{ padding:0; padding-top: 35px; }
h1.fl-title{ 
	position: relative;
	color: #00273c;
	font-size: 30px;
	font-weight: 700;
	margin: 0;
	margin-bottom: 18px;
	padding: 0 0 18px;
    border-bottom: 1px solid #aeaeae; }
.fl-title span{
	position: absolute;
    right: 0; bottom: 18px;
    font-size: 18px;
    font-style: italic; }
.fl-container-desc p{ 
	color: #666;
	font-size: 20px;
    font-weight: 500;
    line-height: 1.5;}

/*FORM*/
.fl-container-form{  padding:20px 0; position: relative;  }
.fl-container-form .fl-form{
	position: relative;
	display: inline-table;
	width: 39%;
	text-align: left;
	padding: 15px 5px 15px 0;}
.fl-container-form .fl-form.fl-form-submit{
	width: 19%; text-align: center;}
.fl-form label, .fl-form input{ 
	width: 100%; 
	display: block; }
.fl-form label{
	color: #00273c;
	font-size: 16px; font-weight: 800;
	padding-bottom: 5px;}
.fl-form input, .fl-form select{
	padding:10px;
	color: #666;
	transition: ease .4s;
	border:1px solid #d0cece;}
.fl-form input:focus, .fl-form input:hover, .fl-form select:focus, .fl-form select:hover{
	outline: none;
	box-shadow: 0 0 15px -5px #350000; 
	border-color:#C1B096;
	transition: ease .4s;}
.fl-form select{
    display: block;
    width: 100%;
    position: relative;}
.fl-form-submit button, .fl-form-submit button:focus, .fl-form-submit a, .fl-form-submit a:focus {
	background: #00273c; transition: ease 0.4s;
	border:2px solid #00273c;
    color: #fff;
    display: inline-block;
    width: 30%;
    text-align: center;
    border-radius: 5px;
    padding: 8px 0;
    font-weight: 800;
    margin: 0 5px;
    outline: none;
    font-size: 12px;}
.fl-form-submit button:hover, .fl-form-submit a:hover{
	background-color: #fff; transition: ease 0.4s;
	color: #666;}
.fl-container-filters{
	border-top: 1px solid;
	border-bottom: 1px solid; display: none;
	position: relative;  padding: 20px 30px; margin-top: 10px;}
.fl-container-filters.openers{
	border-color: #aeaeae; }
.fl-open-filters{
	position: absolute;
    bottom: -25px;
    background: #00273c;
    color: #fff;
    padding: 2px 20px;
    border-radius: 20px;
    border-bottom-left-radius: 0;
    cursor: pointer;
    border:	1.5px solid #00273c;
    transition: ease 0.4s; z-index: 3;}
.fl-open-filters:hover{
	background-color: #fff;
	border-color: #666;
	color: #00273c;
	transition: ease 0.4s;}
.fl-btn-filters{
	border: 2px solid #00273c; border-radius: 5px;
    background: #00273c;
    color: #fff; font-weight: 800;
    display: inline-block;
    margin: 15px 5px 0 5px; padding: 5px 30px;
	transition: ease 0.4s;}
.fl-btn-filters:hover{
	background-color: #fff;
	color: #666;
	transition: ease 0.4s; }

/*SEARCH RESULTS*/
.fl-container-results{
	padding:60px 0; }

.featured-item{ margin: 30px 0; border-bottom: 1px solid #aeaeae;}
.fl-fl-img{
	width: 100%;
	border: 10px solid #fff;
    box-shadow: 0 0 15px -5px #000;
    transition: ease .4s; }
.fl-fl-img:hover{
	cursor: pointer;
    border-color: #350000;
    box-shadow: 0 0 15px 0px #00273c;
    transform: scale(0.9);
    transition: ease .4s; }
h1.fl-feat-ttl{
	margin: 0; padding: 20px 10px;
    background: #00273c;
    font-size: 25px; color: #fff; font-weight: 700;
    position: relative; }
h1.fl-feat-ttl span{
    position: absolute;
    z-index: 0;
    min-width: 300px;
    text-align: center;
    margin: 0; padding: 20px 0;
    background: #003957;
    right: 0; bottom: 0; top: 0;
    display: inline-table; }
h1.fl-feat-ttl a{
	max-width: 480px;
    display: block;
    z-index: 2;
    position: relative;
    color: #fff; }
h1.fl-feat-ttl a:hover{
	color: #ffbf0e; }

i.fl-uID{
	font-size: 15px;
	float: right; }
.fl-feat-desc{
	font-size: 20px;
	padding: 10px;
	color: #666;
	line-height: 1.5; }
.fl-feat-desc a{
	color: #666; }
.fl-feat-desc a:hover{
	color: #b07838; }
.fl-feat-desc > div > a > br{
	display: none; }
.fl-feat-desc table{
	width: 100%; }
.fl-feat-desc table td{
	vertical-align: top; }
.fl-ex-padding{ 
	padding:10px 0; }

.fl-dir{ font-size: 17px; margin-top: 10px; }
.fl_more{ font-weight: 800; }
.no-result-notif{
    font-weight: 800;
    color: #666; }
.fl-notif{
	margin: auto;
	color: #fff;
	opacity: 0; 
	transition: ease 0.4s; 
	font-weight: 800;
    width: 30%;
    position: fixed;
    top: 300px;
    left: 0;
    right: 0;
    background: #466a99;
    z-index: 2;
    text-align: center;
    padding: 10px 30px;
    display: none; }

.featured_pagination{
	padding-bottom: 20px; }
.featured_pagination button{
	color: #fff;
    background: #00273c;
    border-radius: 5px;
    padding: 10px 30px;
    font-weight: 800;
    border: 2px solid #00273c;
    transition: ease .4s; }
.featured_pagination button:hover{
	color: #00273c;
    background: none;
    transition: ease .4s; }

/*IMAGE MODAL*/
.fl_modal { background: rgba(0,0,0,0.8); }
.fl-modal-container{overflow-x: auto; margin-right: -20px; margin-left: -20px;}
.fl-modal-body{ margin: 50px auto 0; background: #280000; /*width: 50%;*/ padding: 50px; text-align: center; position: relative; box-shadow: 0 0 15px #fff; }
.fl-modal-body{ background: rgba(70, 106, 153, 0.8); }
.fl-modal-body img{ width: 90%; margin: 10px auto; box-shadow: 0 0 15px #000; }

/*CLOSES MODAL*/
.fl-modal-body .fl_closer { position: absolute; right: 10px; top: 10px; background: #00273c; border-color: #7c0000; color: #fff; transition: ease .4s; }
.fl-modal-body .fl_closer { background: #466a99; border-color: #fff; color: #febe01; }
.fl-modal-body .fl_closer:hover{ color: #ffbf0e; transition: ease .4s; }

/*ACTION BUTTON*/
.fl_action{
	color: #00273c;
    font-weight: 800; cursor: pointer; transition: ease .4s;}
.fl_action:hover{
	color: #b07838; }
/*ACTION MODAL*/
#fl_action_modal .re-contact-us-buttons{
	padding:0; }
#fl_action_modal .re-contact-us-buttons button{
	width: 25%;
	padding: 10px 0;
	margin: 0 5px;}
#fl_action_modal .gfield_description.validation_message,
#fl_action_modal .instruction.validation_message{
	color: #ffbf00 !important;}
#fl_action_modal .fl_form_time label,
#fl_action_modal .btn-custom{
	color: #fff !important;}
#fl_action_modal .btn-custom:before, #fl_action_modal .btn-custom:after, #fl_action_modal .btn-custom{
	border-color: #ffffff !important;  }
#fl_action_modal .gform_confirmation_message_3{
	color: #fff;
    font-weight: 800; }


/*SINGLE REAL ESTATE POSTS*/

	/*COURTESY AND OWNER*/
	.re-courtesy{
		padding: 30px 0; }
	.fl-inline-half{
		display: inline-table;
		width: 49%;	 }
	.re-owner table td:first-child {
    	width: 60%; }
	/*FEATURED BANNER*/
	.re-featured-title{
		background: rgba(179, 0, 0, 0.8);
		position: absolute; left: -30px; top: 150px;
	    color: #fff; font-weight: 800; font-size: 30px; text-align: center;
	    padding: 10px 50px;
	    transform: rotate(90deg); z-index: 2;}
	/*CURRENT DETAILS*/
	.re-details{
		position: relative; padding:60px 0; background-color: #F3EFEA;}
	.re-details div > h2 > br{
		display: none; }
	.re-details .adds h2{
		margin: 0; }
	.re-details .pri{
		position: absolute;
	    right: 0;
	    top: 0;
	    background: #7C0000;
	    color: #fff;
	    padding: 10px 60px;
	    font-weight: 800;
	    font-size: 20px; }
	/*MORE CONTENTS*/
	.re-properties{
		padding: 15px 0;}
	.re-properties .fl-feat-desc{
		font-size: 16px; }
	.re-container{
    	margin: 15px auto;
    	border-bottom: 1px solid #aeaeae; position: relative;}
	.fl-inline{
		display: inline-table;
		width: 30%; }
	/*AGENTS*/
	.fl-tbl-agents{
		box-shadow: 0 0 15px -5px #000;
		padding: 20px; }
	.fl-tbl-agents thead td{
		font-weight: 800; font-size: 18px; }
	.fl-tbl-agents tbody td{
		font-size: 12px; padding-top: 10px; }
	.fl-tbl-agents tbody tr{
		border-bottom:1px solid #aeaeae; }
	.fl-tbl-agents tbody tr:last-child{
		border-bottom:none; }
	/*CONTACT US FORM*/
	.fl-form-inquiry{
		position: relative;}
	.fl-form-inquiry .gfield_label{
		display: none !important; }
	.re-contact-us{
		display: none; }
	.fl_form_message textarea{
		max-height: 200px; }
	.gform_wrapper.fl-form-inquiry_wrapper .fl_form_date input{
		width: 100% !important; }
	.gform_wrapper.fl-form-inquiry_wrapper .fl_form_time .gfield_time_ampm,
	.gform_wrapper.fl-form-inquiry_wrapper .fl_form_time .gfield_time_hour,
	.gform_wrapper.fl-form-inquiry_wrapper .fl_form_time .gfield_time_minute{
		max-width: 100px !important; }
	.gform_wrapper.fl-form-inquiry_wrapper .fl_form_time .gfield_time_ampm select,
	.gform_wrapper.fl-form-inquiry_wrapper .fl_form_time .gfield_time_hour input,
	.gform_wrapper.fl-form-inquiry_wrapper .fl_form_time .gfield_time_minute input{
		max-width: 100% !important; width: 100%!important; }
	.fl-form-inquiry_wrapper .btn-custom:before,
	.fl-form-inquiry_wrapper .btn-custom:after,
	.fl-form-inquiry_wrapper .btn-custom{
		border-color: #7c0000; color: #7c0000; transition: ease .4s;}	
	.fl-form-inquiry_wrapper .btn-custom:hover{
		color: #350000; font-weight: 800; transition: ease .4s;}
	.fl-form-inquiry_wrapper .btn-custom{
		position: absolute;
    	bottom: 55px;
    	right: 100px; }
    .gform_confirmation_message_3{
		font-size: 30px;
		color: #666;
		padding: 100px 0;
		text-align: center;  }
	.re-contact-us-buttons{
		padding-top: 50px;
	}
	.re-contact-us-buttons .re-btn{
	    background: #7c0000;
	    color: #fff;
	    border-color: #7c0000;
	    padding: 10px;
	    width: 20%;
	    font-weight: 800;
	    font-size: 18px; margin: 0 20px;
		transition: ease .4s;}
	.re-contact-us-buttons .re-btn {
	    background: #466a99;
	    color: #ffbf00;
	    border-color: #fff; }
	.re-contact-us-buttons .re-btn:hover,
	.re-contact-us-buttons .re-btn:focus{
		background: #466a99;
	    color: #ffbf00;
	    border-color: #466a99; 
		transition: ease .4s;}


/*PACS PAGE*/
.pac-layout{
	padding: 30px 0;}
.pac-content-title{
	color: #666;
	font-size: 18px;
	font-weight: 800;
	cursor: pointer; transition: ease .4s;}
.pac-description{
	padding: 10px;}
.pac-content-pdfs a{
    color: #466a99;
	transition: ease .4s; 
	font-weight: 700; }
.pac-content-title:hover,
.pac-open .pac-content-title,
.pac-content-pdfs a:hover,
.pac_modal .pac-content-pdfs a{
	color: #edbc29; transition: ease .4s;}

.pac_modal .pac-content-pdfs a:hover{
	color: #337ab7;}

/*PACS DESKTOP */
.fl-only-desktop-tablet.pac-alpha {
	width: 250px;
	display: inline-table; 
    border-right: 1px solid #466a99;
    margin-bottom: 50px; 
    margin-left: 10px;
}
.fl-only-desktop-tablet.pac-alpha .pac-btn{
	color: #666;
	transition: ease .4s;
	width: 100%;
    border: none;
    border-bottom: 0.5px solid #aeaeae;
    margin: 0;
    background: none;
    font-size: 25px;
    font-weight: 800; 
    outline: none !important;  }
.fl-only-desktop-tablet.pac-alpha .pac-btn:first-child{
	border-top: 0.5px solid #aeaeae; }
.fl-only-desktop-tablet.pac-alpha .pac-btn:hover,
.fl-only-desktop-tablet.pac-alpha .pac-btn.activits{
	color: #edbc29;
	transition: ease .4s;
	background-color: #466a99; 
	margin-left: 10px; }
.fl-only-desktop-tablet.pac-inner.pac-layout{
	display: inline-table;
	padding: 0; 
	width: 75%; }
.fl-only-desktop-tablet .pac-containers {
    display: inline-table;
    padding: 10px ;
    width: 30%;
    margin-bottom: 50px;
    outline: 5px ridge #466a99;
    outline-offset: -5px;
    height: 100px; 
    cursor: pointer;}
.fl-only-desktop-tablet .pac-containers:hover .pac-content-title{
	color: #edbc29;
}

/*PACS MOBILE*/
.fl-only-mobile.pac-alpha button{
	background: none;
	border:none;
	color: #666;
	font-weight: 700;
	margin: 5px 0; transition: ease .4s; outline: none !important;}
.fl-only-mobile.pac-alpha button:hover{
	color: #00273c;
	transition: ease .4s; }
.fl-only-mobile .pac-btn.activits{
	color: #00273c; }
.fl-only-mobile .pac-clickings{
	border-bottom: 0.1px solid #ddd;
    padding: 15px 0;}

/*PACS MODAL*/
.pac_modal .pac-description{
	color: #fff;
	cursor: text; }
.pac_modal .fl-modal-body{
	width: 50%; }
	
/*#C1B096*/

/*REVISION # 4*/
.blackOverlay{
	background-color: rgba(0,0,0,0.7);
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;}
.logo-wrapper,
.logo-wrapper img{
	background-color: #C1B096;}
.logo-wrapper:after{
	border-color:#C1B096;}
section.layout_services .service-inner .inner .item h3{
	color: #00273c; }
section.layout_services .service-inner .inner .item ul{
	padding-left: 0; }
section.layout_social_feed .feed-wrapper .feed h3{
    margin: 0;
	padding-top: 15px;}
.logo-wrapper img{
	max-width: 220px;}

/*REVISION # 6*/
.powered img {
    width: 50px; }
.logo-wrapper:after{
	border: none; }
.logo-wrapper img {
    max-width: 200px;
    max-height: 100%;
    object-fit: contain; }

footer .main-footer .footer-wrapper #social-links{
	padding-top: 0; }
.footer-ttl{
	color: #fff;
    font-size: 25px;
    font-weight: 800; }
footer h4{
	color: #fff; }
.footer-connect-us h4 a{
	color: #fff; }
footer a{
	color: #fff; }
footer a:hover{
	color: #ffbf00 !important; }
footer .main-footer .footer-wrapper .reserved{
	padding-top: 60px;}
footer .main-footer .footer-quick-links ul li{
	width: 100%; }
footer .main-footer .footer-quick-links .dropdown-menu,
footer .main-footer .footer-quick-links .caret{
	display: none !important; }
footer .list-somethig p{
	width:45%; display:inline-table; color: #fff; }

/*COMPATIBILITY #4*/
@media( max-width: 1480px ){
	.re-featured-title{
		transform: none;
		left: 10px;
		top: -20px; }
}
@media( max-width: 1400px ){
	.home_ban_form{
		width: 45%;
	}
	.home_ban_contact{
		width: 40%;
	}
}
@media( max-width: 1200px ){
	.re-contact-us-buttons .re-btn{
    	width: 28%;
    	margin: 5px 0; }
    .list-somethig p{
    	text-align: center;
    }
}
@media( max-width: 991px ){
	.fl-form-submit button, .fl-form-submit button:focus{
		width: 40%; }
	.re-details .pri{
		display: block;
		text-align: center;
		position: relative;
		padding: 10px;
	}
	.re-details .fl-feat-desc .adds{
		padding: 10px 0;
		text-align: center; }
	.re-agents .fl-feat-desc .adds{
		text-align: left;}
	.single-realestate .container{
		width: 90%; }

}

@media( max-width: 730px ){
	h1.fl-feat-ttl span{
		position: relative;
		min-width: 100%;
		text-align: left;
		padding: 10px;
		display: block;}
	h1.fl-feat-ttl{
		padding: 0;
		background: none;}
	h1.fl-feat-ttl a{
		max-width: 100%;
		background: #00273c;
		padding: 10px;}
	.fl-modal-body .fl_closer{
		right: 30px;}
	#fl_action_modal .re-contact-us-buttons button{
		width: 100%;
		padding: 10px 0;
		margin: 5px;}
	.fl-modal-body{
		margin-top: 100px;}
	.fl-form-inquiry_wrapper .btn-custom{
		position: relative;
		bottom: 0;
		right: 0;
		width: 100%;
	}
}

@media( max-width: 700px ){
	.fl-only-mobile{ display: block }
	.fl-only-desktop-tablet{ display: none !important; }
	section#banner .caption .caption-left .left-wrapper{
		background: rgba(0,0,0,0.7);}
	section#banner .caption .caption-left{
		background: none;}	
	.single-realestate .fl-inline-half{
		width: 100%; }
	.single-realestate .page-banner .inner-flex .p-banner-content h1{
		font-size: 30px;}
	.re-contact-us-buttons .re-btn{
		width: 100%; }
	.fl-tbl-agents tbody td{
		padding: 5px 0; }
	.home_ban_contact{
	    width: 100%;
	    bottom: 0;
    	right: 0;
    	padding: 10px; }
	h2.home-ban-ttl{
		font-size: 30px; }
	input.ps-half-width{
		width: 100%; }
	.home_ban_form{
		width: 100%;
		bottom: 53px;
		top: unset; 
		left: 0;}
	.home_search_form {
	    display: none; }
	.home_ban_form .home-ban-ttl{
		border: 1px solid white;
		text-align: center;
		padding: 5px; }
	.top_line{
		margin: 0 auto 20px; }
}
@media( max-width: 640px ){
	.fl_form_date, .fl_form_time{
		width: 100%; }
	.gform_wrapper.fl-form-inquiry_wrapper .fl_form_time .gfield_time_ampm, 
	.gform_wrapper.fl-form-inquiry_wrapper .fl_form_time .gfield_time_hour, 
	.gform_wrapper.fl-form-inquiry_wrapper .fl_form_time .gfield_time_minute{
		max-width: 100% !important;
	}
}
@media( max-width: 600px ){
	.fl-container-form .fl-form{
		padding: 5px 10px;
		width: 100%;}
	.fl-container-form .fl-form.fl-form-submit{
		width: 100%; }
	.fl-open-filters{
		bottom: 55px;
		right: 10px;
		border-bottom-left-radius: 20px;
		border-bottom-right-radius: 0; }
	h1.fl-title{
		margin: 0 10px; }
	.single-realestate .fl-inline{
		width: 100%; }
	.single-realestate .fl-feat-desc{
		font-size: 18px;
	}
	body .gform_wrapper .top_label div.ginput_container input, 
	body .gform_wrapper .top_label div.ginput_container textarea, 
	body .gform_wrapper .top_label div.ginput_container select{
		padding: 10px !important;
	}
	
}
@media( max-width: 430px ){
	.fl-feat-desc table td{
		width: 100%;
		display: block; }
	.fl_action{
		padding: 10px; }
	.fl-feat-desc{
		font-size: 18px; }
	.fl-modal-body img,
	.re-owner table td:first-child{
		width: 100%; }
	#fl-img-modal .fl-modal-body{
		padding: 30px; }
	.single-realestate .page-banner .inner-flex .p-banner-content h1{
		font-size: 20px; }
}

@media( max-width: 400px ){
	.home-ban-btn a{
		font-size: unset;	
		background: unset;
		padding: unset;
		border-radius: unset;
		border: unset;}
	.home-ban-btn{
		background: #000;
		padding: 10px;
		border-radius: 5px;
		border: 2px solid #000;}
	h2.home-ban-ttl{
		font-size: 30px;}
	h2.home-ban-ttl span, h2.home-ban-ttl span a,
	section.layout_social_feed .feed-wrapper .feed-inner p{
		font-size: 20px;}
	section#banner .caption .caption-left .left-wrapper{
		padding: 10px;}
	footer .main-footer .footer-wrapper .footer-header .list,
	section.layout_social_feed .feed-wrapper .feed-inner p{
		padding: 10px; }
	footer .main-footer .footer-wrapper .footer-header .list p{
		font-size: 17px; }
	footer .main-footer .footer-wrapper{
		padding: 50px 0; }
	.fl-bor{
		display: none; }
	.fl-contacts-desc a{
		display: block; }
	.single-realestate .ginput_recaptcha {
	    transform: scale(0.8);
	    transform-origin: left; }
	
}


section.layout_services .service-inner .inner .item h3 {
	color: #edbc29;
}

.re-featured-title,
.re-details .pri {
    background: #edbc29;
}